body {
	margin : 0 ;
	padding : 0 ;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size : 0.9em;
	text-align : center ;
/*	background-color : #efefef ; */
}

div.covid19 {
  margin: 30px;
  background-color: #ffffff;
  border: 2px solid black;
  opacity: 0.6;
  /*
  position: absolute;
  left: 20px;
  top: 50px; */
}
div.covid19 p {
	margin: 5%;
	font-weight: bold;
	font-size: 2em;
	color: red;

}

img { border : 0 ; }

#page {
/*	border : 1px solid red ; 
	width : 880px ; */
	width : 1010px ;
/*	margin-left : auto ;
	margin-right : auto ;   */
/*	padding : 10px 10px 0 10px ; */
	padding : 10px  ;
/*	margin : 1em auto 1em auto ; */
	margin : 0 auto 0 auto ;  
	background-color : #efefef ; 
	text-align : left ;
}
#headerWrapper {

}

#header {
	background-image : url("3cime.jpg") ;
/* dimensioni   350 x 251 */
	background-position : top left ;
	background-repeat : no-repeat ;
	height : 251px ;
	position : relative ; 
	font-family : Verdana, Arial, sans-serif ;
	margin-bottom : 1em ;
}
#adminPages {
	position : absolute ; 
	top : 2.2em ;
	left : 0 ;
	font-size : 5em ;
	color : #0b367b ;
	font-family : Verdana, Arial, sans-serif ;
/*	text-align : center ; */
	margin-left : auto ;
	margin-right : auto ;
/*	margin-bottom : 1em ;
	margin-left : auto ;
	margin-right : auto ;
	margin : auto ; */
}
#top1 {
/*	border : 1px solid black ; 
	background-image : url("luniin.gif") ;
	background-position : top right ;
	background-repeat : no-repeat ; */
	height : 110px ;
	margin-left : 360px ;
	position : relative; 
}
#top1 img {
	margin-left : 267px ;
	
}
#headerTitle {
	font-size : 3em ;
	position : absolute ;	 
	bottom : 25px ;
	letter-spacing : -1px ;
	color : #0b367b ;
}
#top2 {
/*	border : 1px solid black ;
	height : 110px ; */
	margin-left : 360px ;
/*	margin-top : 0.2em ;
	font-size : 2em ;	*/
		font-size : 3em ;
	font-stretch : condensed ;
/*	letter-spacing : 4px ;	*/
	color : #f88f19 ;
	
	
}
#top3 {
/*	border : 1px solid black ;
	height : 110px ; */
	margin-left : 360px ; 
	font-size : 1.1em ;
	font-family : verdana, arial, sans-serif ; 
	font-variant : small-caps ;
	font-stretch : condensed ;
	color : #5F78A2 ;
	text-align : right ;
	position : absolute ; 
	bottom : 0 ;
	bottom : -5px ;
	right : 0 ;
	border-bottom : 1px solid blue ;
	border-bottom : 1px dashed #5F78A2 ;
	width : 100% ;
}
div.left {
	float:left;
	width : 170px;
	margin : 0;
}

#menu {
/*	float : left ;
	width : 170px;
	margin : 0 ;*/
 	color: #999 ;   
/*	background-color : white ;
	top : -5px ;
	left : -5px ;  */
/*	margin : 20px ; */
	padding: 0; 
/*	border-color: #7a857e #7a857e transparent; 
	border-style: solid; 
	border-style: dotted ; 
	border-width: 1px;  */
	border : 1px solid #7a857e ; 
	font-weight: bold;
}
#menu a {
	width : 98% ;
	display : block ;
	text-decoration: none; 
 	color: #0b367b ;   
/*	padding: 3px 0px 3px 5px;    */
/*	border-bottom : 1px dotted #7a857e ;  */
/*	border-top : 1px dotted #7a857e ; */
}
#menu a:hover  {
	color: white; 
	background-color: #0b367b;
}

#menu div.menuLevel0 {
	text-align : left ;
	padding: 3px 0px 3px 5px;   
/*	border-bottom : 1px dotted #7a857e ;  */
	border-top : 1px dotted #7a857e ;
}
#menu div.menuFirstItem {
/* Implicito menuLevel0  */
	text-align : left ;
	padding: 3px 0px 3px 5px;   
/*	border-bottom : 1px dotted #7a857e ;  */
	border : 0 ;
}
#menu div.menuLevel1 {
/*	text-align : right ;  */
	margin-left : 2.2em ;
	font-weight : normal ;
	font-size : 0.8em ;
}
#menu div.menuLevel1  a {
	border : 0 ;
}

/*
a.firstMenuItem {
	border : 0 ;
	color : red ;
}
*/


#sponsors {
 	color: #999 ;   
	padding: 0; 
	margin-top : 20px;
	border : 1px solid #7a857e ;  
}
#sponsors img {
	padding: 0; 
	margin : 10px auto;
	display:block;
}


#shadow {
	position: relative; 
	left: 5px;
	top: 5px;
	margin-right: 3px;
	margin-bottom: 3px;
	background-color : #e0e0e0 ;
	z-index : -1 ;
/*	width : 100% ;
	height : 100% ;
	border : 5px solid red ;
	position : absolute ;
	top : 10px;
	left : 10px ;
	background-color : #e0e0e0 ;  */
} 
#content {
	margin-left : 180px ;
	position : relative ;
/*	border : 2px solid green ;  */
/*	padding-left : 25px ;  */
/*	padding-top : 25px ;  */
}

#content a {
	text-decoration: none; 
	color: #0b367b ;  
	border-bottom : 1px dotted #7a857e ;
}
#content a:hover  {
	color: white; 
	background-color: #0b367b;
}


#footer {
	clear : left ; 
	font-size: 10px;
	text-align: center;
	padding-top : 1.5em ;
/*	padding-top : 50px ; */
/*	border-top: 1px solid gray ;   */
/*	border : 1px solid gray ;    */
}

#footer hr {
	width : 80% ;
	width : 100% ;
	border-top : 1px dashed #5F78A2 ;
}
#footer a {
	text-decoration: none; 
	color: #0b367b ;  
	border-bottom : 1px dotted #7a857e ;
}
#footer a:hover  {
	color: white; 
	background-color: #0b367b;
}

#preRegForm {
	width: 98%;
/*	min-width:300px */
}
#preRegForm fieldset{
	border :0 ;
	margin : 0 ;
	padding : 0 ;
}
span.comment{
	font-size : 0.6em;
	color : red ;
}
#preRegForm div{
	padding: 5px 0;
/*	background: #eee;
    color: #333;  */
	border-top: 1px solid #CCC ;
}
#preRegForm label{
	float: left;
	width: 20%;
/*	line-height: 23px;
    padding-right: 2%; */
    padding-right: 1em ;
	text-align:right ;
	font-size : 0.7em ;
	margin-top : 4px ;
}
div.form-button input{
	margin-left:35%
}
#preRegForm div.comment{
	font-size : 0.6em;
	color : red ;
	clear : left ;
}
div#prfErrors {
	font-style : italic ;
	font-size : 1.1em ;
	color : red ;
}
/*	Pictures	*/
img.pictures {
    height: auto; 
    width: auto; 
    max-width: 600px; 
    max-height: 600px;
	margin-top: 10px;
}
/*  Registration Form  */
.regForm div.comment{
	font-size : 0.6em;
	color : red ;
	clear : left ;
}
table.regForm  {
	width : 99% ;   
/*	margin : auto auto ;
	margin : 0 auto 0 10em; */
}
/*
#regForm table  td{
	text-align : left ;
}
*/
table.regForm  td.label{
	font-size : 0.7em ;
	width : 20% ; 
	text-align : right ;
	margin-right : 2em ;
}

table.room {
	width : 98% ;
}
table.room  td{
	text-align : center;
}
table.room  td.label{
	font-size : 0.7em ;
	text-align : center;
}
div#regErrors {
	border : 1px solid black ;
	font-style : italic ;
	font-size : 0.9em ;
	background-color : #fff;
	color : red ;
/*	position :  relative  ;
	width : 20em ;
	top : -20em ;   */
	position : absolute ; 
	top : 5em ; 
	right : 4em ;
	padding : 1em ;
}
div#regErrorsClose {
	text-align: right;
	font-size : 0.8em ;
	background: transparent url("close1.jpg") no-repeat;  
	background-position: center right  ;
	margin-top : 2em ;
	padding: 0 18px 0 0 ;       
/*	padding: 2em 18px 0.5em 0 ;       */
}

/* End Registration Form   */

.pageTitle {
	text-align : left ;
	font : bold small-caps 160%/1.3 "Arial Narrow",arial,sans-serif;
	color : #5F78A2 ; 
}
.pageSubTitle {
	text-align : left ;
	font : bold small-caps 120%/1.0 "Arial Narrow",arial,sans-serif;
	color : #5F78A2 ; 
	margin : 0.4em 0 0.4em 3em;
}

ul.prlList {
	list-style-type : none ;
	margin-left : 0 ;
	margin : 1em 0 0 0 ;
	padding : 0 ;
}
ul.prlList li {
	border-bottom : 1px dotted #0b367b ;
}
div.prlEmpty {
	margin : 2em 0 0 0;
	font-size : 1.5em;
	font-style : italic ;
	color: #0b367b ; 
}
span.prlName {
	font-size : 1.2em; 
/*	font-weight : bold ; */
	color: #0b367b ; 
}
span.prlEMail {
	font-size : 0.8em; 
}
div.prlInst {
	margin : 0 0 0 4em ;
	font-size : 0.8em ;
	font-style : italic ;
}

p.hpTitle {
	font : bold small-caps 160%/1.3 "Arial Narrow",arial,sans-serif;
	color : #5F78A2 ; 
	
	margin-top : 0.2em;
	margin-bottom : 0em ;
}

p.hpName {
	margin : 0 0 0 2em ;
	margin : 0 0 0 0 ;
	font-size : 1.5em ;
	color: #0b367b ; }
p.hpInst {
	margin : 0 0 0 4em ;
	font-size : 0.8em ;
	font-style : italic ;
}
p.excursions {
	margin-top : 1em ;
	font-size : 1em ;
	text-align : justify ;
}
ul.payInfo {
	list-style-type : none ;
	margin: 0;
	padding:0;
}
hr.hp {
	width: 80%; margin-top: 1em; margin-left: 0pt;
}

ul.hpGenInfo {
	list-style-type : disc ;
	list-style-position: outside;
	margin-top : 0 ;
	margin : 0 0 0 1.5em;
	padding : 0 ;
}

ul.hpGenInfo ul {
	list-style-type : none ; 
}
ul.hpGenInfo li {
	padding-top : 5px;
}

div.prevEdBox {
	margin : 2em 0 0 2em ;
	margin : 2em 0 0 0 ;
	font-size : 1.3em;
}
div.prevEdBox  a {
	text-decoration : none;
	color: #0b367b ;  
	line-height : 200%;
}

div.prevEdBox a:hover  {
	color: white; 
	background-color: #0b367b; 
	border-bottom : 1px dotted #7a857e ;   
}
ul.localInfo {
	list-style-type : none ;
	margin-top : 2em ;
	margin : 0 ;
	padding : 0 ;
}
ul.localInfo li {
	padding-top : 0.7em ;
}
.mandatoryField {
	color : red ;
	vertical-align: super ;
	font-size : 0.8em ;
}

/* A D M I N I S T R A T I O N    P A G E S   */
div#admList {
	margin : 1em 0 0 0 ;
	padding : 0 ;
}
div.admListItem {
	border-bottom : 1px dotted #0b367b ;
	position : relative ;  
}
div.admListItem1r {
/*	border : 1px solid red ; */
}
span.admName {
	font-size : 1.2em; 
	color: #0b367b ; 
}
span.admTitle {
	font-size : 0.6em; 
}
div.admInst {
	margin : 0 0 0 7em ;
	font-size : 0.8em ;
	font-style : italic ;
}
.admSubmit {
	margin-left : 4em ;
	margin-top : 2em ;
}

span.admToolBox{
	width : 30%;
	width : 5em ;
	border : 1px solid black ;
	margin-right : 1em ;
/*	position : relative ; */
	top : 0 ;
	right : 0 ;
/*	margin-left : 48% ;
	margin-left : 60% ; */
}
span.admToolBox img {
	padding : 0 0.3em 0 0.3em ;
}
div.admOperations{
	width : 30%;
	width : 12em ;
	border : 1px solid black ;
	margin-left : 48% ;
	margin-left : 60% ;
}
table.participantDetailsTbl{
	margin : 2em 0 2em 0 ;
	border : 1px solid black;
	width : 99% ;   
}
table.participantDetailsTbl  td.label{
	font-size : 0.7em ;
	width : 20% ; 
	text-align : right ;
	margin-right : 2em ;
}
/*
.admPagamento, .admResendEmail { xfloat : left; xwidth : 32px ; };
span.admPagamento, span.admResendEmail { display:inline;}
span.admPagamento a, span.admResendEmail a {
	display : block ;
	width : 32px;
	height: 32px ;
	text-indent : -9999px;
}
span.admPagamento a {
	background : url('euro.png');
}
span.admResendEmail a {
	background : url('email-send.png');
}
*/
/*	PROGRAMME  */
table.programme {
	width : 98% ;
	border : 1px solid #5F78A2 ;	
	padding : 2px ;
	margin-top : 1.2em ;
}
table.programme tr.header {
/*	background-color : #e0e0e0 ; */
	color : #5F78A2 ;
}

table.programme td {
	text-align : center ;
	width : 16% ;
	border-bottom : 1px dotted  #5F78A2 ;
	border-left : 1px solid  #5F78A2 ;
}
table.programme td.firstRow {
	border-left : 0  ;
}


/*	LECTURE NOTES  */
table.lnotes {
/*	width : 98% ;
	border : 1px solid #5F78A2 ;	 */
	padding : 2px ;
	margin-top : 1.2em ;
	border-collapse : collapse ;
}
table.lnotes tr {
	padding : 3em 0 3em 0 ;
}
table.lnotes td.lnotesName {
	text-align : left ;
	width : 15em ;
	border-bottom : 1px dotted  #5F78A2 ;
	padding : 1.5em 0 1.5em 0 ;
}
table.lnotes td.lnotesPDF {
	text-align : left ;
	border-bottom : 1px dotted  #5F78A2 ;  
	padding : 1.5em 20px 1.5em 0 ;
/*	width : 10em ; */
}
a.lnotesPDF, a.lnotesPDF:active, a.lnotes:link,
a.lnotesMatlab, a.lnotesMatlab:active {
	display : block ; 
	text-decoration: none ;
/*	background: transparent url("pdf.gif") no-repeat;	*/
	background: transparent url("pdf-icon.png") no-repeat;
	background-position: center left  ;
	padding: 8px 0 9px 60px;
	margin-top : 5px ;
	color: #000;
	border-bottom : 1px dotted #7a857e ;
	border-top : 1px dotted #7a857e ;
}
a.lnotesPDF:hover , a.lnotesMatlab:hover {
	color: white; 
	background-color: #0b367b;
	border-bottom : 1px dotted #7a857e ;
	border-top : 1px dotted #7a857e ;
}
a.lnotesMatlab, a.lnotesMatlab:active {
	background: transparent url("matlab-icon.png") no-repeat;
}

span.hpContact {
	font-size : 0.6em ;
	font-style : italic ;
}	

span.hpContact a {
	text-decoration: none; 
	color: #0b367b ;  
	border-bottom : 1px dotted #7a857e ;
}
span.hpContact a:hover  {
	color: white; 
	background-color: #0b367b;
}

@media print {
#header {
/* dimensioni   350 x 251 */
	height : 251px ;
	position : relative ; 
	font-family : Verdana, Arial, sans-serif ;
	margin-bottom : 1em ;
}
#top1 {
	height : 110px ;
	margin-left : 0 ;
/*	margin-left : 360px ;  */
	position : relative; 
}
#top1 img {
/*	display : none ;	*/
	margin-left : 660px ; 
}
#top1 br {
	display : none ;	
}

#top2 {
	height : 110px ; 
/*	margin-left : 360px ; */
	margin-left : 0 ;
	margin-top : 0.6em ;
	font-size : 2em ;
	font-stretch : condensed ;
	letter-spacing : 4px ;
	color : #f88f19 ;
}
#top3 {
/*	border : 1px solid black ;
	height : 110px ; */
/*	margin-left : 360px ;   */
	font-size : 1.3em ;
	font-family : verdana, arial, sans-serif ; 
	font-variant : small-caps ;
	font-stretch : condensed ;
	color : #5F78A2 ;
	text-align : right ;
	position : absolute ; 
	bottom : 0 ;
	bottom : -5px ;
	right : 0 ;
	border-bottom : 1px solid blue ;
	border-bottom : 1px dashed #5F78A2 ;
	width : 100% ;
}
#menu {
	display : none ;
}
#sponsors {
	display : none ;
}
#content {
	margin-left : 0 ;
	position : relative ;
/*	border : 2px solid green ;  */
/*	padding-left : 25px ;  */
/*	padding-top : 25px ;  */
}

}

/*
table.prlTable {
	border : 1px solid black ;
	width : 100% ;
}
table.prlTable th {
	text-align : center ;
	width : 33% ;
}
table.prlTable span {
	font-weight : bold ;
}
*/
/*
body{font: 76%/1.3 Arial,sans-serif;background:#FFF;color:#222}
form{width: 50%;min-width:300px}
fieldset{border:0px solid;margin:0;padding:0}
legend{font: bold small-caps 140%/1.3 "Arial Narrow",arial,sans-serif;color: #5F78A2}
form div{padding: 10px 0;background: #eee;
    color: #333;border-top: 1px solid #CCC}
form label{float: left;width: 33%;line-height: 23px;
    padding-right: 2%;text-align:right}
fieldset input,textarea{width:61%}
div.form-button input{margin-left:35%}
*/

/* Menu Verticale Blu */
/*
ul.menu-blu { list-style-type: none; margin: 0; padding: 0; border-color: #7a857e #7a857e transparent; border-style: solid; border-width: 1px; }
ul.menu-blu li { background-color: white; margin: 0; padding: 0px; border-top: 1px dashed #7a857e }
ul.menu-blu li.primo { background-color: white; margin: 0; padding: 0px; border-style: none }
ul.menu-blu li a:link, ul.menu-blu li a:visited { font-weight: bold; text-decoration: none; padding: 3px 5px 5px 3px; display: block; color: #0b367b }
ul.menu-blu li a:hover  { color: white; font-weight: bold; text-decoration: none; background-color: #0b367b; padding: 3px 5px 5px 3px; display: block }
#ombra-menu-blu { background-image: url(/img/ombra-menu.gif); background-repeat: repeat-y; background-position: right top; margin: 0 6px 0 0; padding: 0 6px 0 0; }
ul.menu-blu .home-sezione  { color: white; font-weight: bold; background-color: #0b367b }
*/
